.skin-black .main-header .logo, .skin-black .main-header .logo:hover {
    background-color: #c12739;
    color: white;
    border-right: none;
}

.skin-black .wrapper, .skin-black .main-sidebar, .skin-black .left-side{
    background-color: #c12739;
}

.skin-black .sidebar-menu>li:hover>a, .skin-black .sidebar-menu>li.active>a, .skin-black .sidebar-menu>li.menu-open>a {
    /*color: #fff;
    background: #ff1b4c;*/
    background: #e1060c;
    color: white;
}

.skin-black .sidebar-menu>li>.treeview-menu {
    background: #c12739;
}

.skin-black .sidebar a {
    color: #fff;
}

.skin-black .sidebar-menu .treeview-menu>li>a {
    color: #fff; /*#d5d6f1;*/
}

.btn.btn-primary:hover  {
    background-color: #ed2c31;
    border-color: #d00e33;
}

.btn-primary,  {
    background-color: #c12739;
    border-color: #b1101a;
}

.col-left {
    /*background-image: url("../../images/aice-white.png");*/
    background-color: #ee333f;
    background-size: cover;
    background-position: center;
}

table.table.dataTable.table-hover>tbody>tr.selected:hover>* {
    box-shadow: inset 0 0 0 9999px #ff1b4c;
}

table.table.dataTable.table-hover>tbody>tr.selected>* {
    box-shadow: inset 0 0 0 9999px #ff1b4c;
}
table.table.dataTable.table-striped>tbody>tr:nth-of-type(2n+1).selected>* {
    box-shadow: inset 0 0 0 9999px #ff1b4c;
}

.img-big-thumbnail {
    object-position: center;
    object-fit: cover;
    padding: 0px;
    
    border-radius: 5px;
    width: 100%;
}
